/*登录*/
.login-top{height:100px;}
.login-top h1{height:100px;}
.main-container{background:#fff;height:460px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.bg_login{position:absolute;left:0;top:-10px;left:-60px;}
.bg{background:url(../images/bg-login-main3.png) 150px center #b80c18 no-repeat;}
.login-text{width:350px;background:#fff;border:1px solid #e5e5e5;border-top:3px solid #00b050;min-height:320px;}
.login-text td{height:50px;}
.login-title{font-size:24px;color:#666;text-align:left;padding:20px 0 20px 30px;}
.login-input{padding-left:30px;text-align:left;}
.login-input input{padding:8px 10px;border:1px solid #ccc;width:290px;padding-left:40px;}
.user-input{background:url(../images/icon-login-user.png) 8px center no-repeat;}
.psw-input{background:url(../images/icon-login-psw.png) 8px center no-repeat;}
.mobile-input{background:url(../images/icon-login-mobile.png) 8px center no-repeat;}
.yzm-input{background:url(../images/icon-login-yanzheng.png) 8px center no-repeat;width:180px!important;}
.auto-login{padding-left:30px;text-align:left;}
.forget-psw{color:#4c4c4c;cursor:pointer;}
.forget-psw:hover{text-decoration:underline;}
.btn-bar{padding-left:30px;text-align:left;}
.btn-bar input{border-radius:3px;width:290px;height:36px;color:#fff;border:none;}
.btn-login{background:#ff7272;}
.btn-register{background:#999;}
.forget-line{text-align:right;padding-right:30px;}
.last-line{padding-bottom:60px;}
.btn-yanzheng{background:#00b050;width:100px!important;padding:0!important;margin-left:10px;}

.list_download{margin:30px 0;overflow:hidden;}
.list_download li{float:left;margin-right:42px;background:#fff;}
.list_download li:last-child{margin-right:0px;}
.list_download li a{display:block;width:204px;border:1px solid #eee;padding:28px 0;}
.list_download li a .bg_img{height:100px;background-position:center top;}
.list_download li a p{font-size:16px;color:#898989;margin-top:20px;text-align:center;}
.list_download li a:hover .bg_img{background-position:center bottom;}
.bg_android{background: url(../images/pic_android.jpg) no-repeat;}
.bg_ios{background: url(../images/pic_ios.jpg) no-repeat;}
.bg_h5{background: url(../images/pic_h5.jpg) no-repeat;}
.bg_weixin{background: url(../images/pic_weixin.jpg) no-repeat;}
.bg_Applet{background: url(../images/pic_Applet.jpg) no-repeat;}/*ע��ҳ*/


.w880{width:880px; margin:0 auto; }
.register-container{background:#f1f1f1;}
.register-content{padding:2px; }
.register-box{ width:880px;}
.register-title{ width:850px; height:40px; font-size:20px;  font-weight:bold; margin-left:30px; color:#555; letter-spacing:2px;border-bottom:1px dotted dedede;}
.loginimmedi { width: 300px; padding-right: 30px; height: 40px; line-height: 40px;color: #666; font-size: 14px; font-weight:normal; }
.loginimmedi .msdl{ width:80px; height:24px; margin-left:15px;  line-height:24px; background:#ff7272; border-radius:5px;color:#fff; cursor:pointer;display:inline-block;}
.loginimmedi .msdl a{ color:#fff !important; text-decoration:none !important;}
.loginimmedi .msdl:hover{  }
.regbox-left{ width: 800px;  margin: 30px 40px 0 40px; font-size: 14px; }
.regbox-left td{ height:35px; line-height: 35px; padding-bottom: 25px; }
.smalboxleft { width: 150px;  color: #666;  text-align: right;  margin-right: 15px;margin-bottom: 25px;}
.regbox-left span.red{ color:#F00; padding-right:10px;}
.reginbut,.reginbut:hover{ width:290px; height:35px; line-height:35px; color:#fff;  border:0;background:#ff7272;border-radius:5px;}
.reginbut:hover{}
.register-name,.register-name2,.register-passsword {  width: 290px;  height: 35px; line-height:35px; border: 1px solid #ddd;border-radius:5px;  padding-left: 10px; color: #333;  }
.register-name2{width: 160px;border: 1px solid #ddd;border-radius:5px; }

.tipinfor { width: 158px; height: 33px;line-height: 35px; margin-left: 10px; border: 1px solid #ff0000;display: inline-block;padding-left: 10px; color:#F00;}
.btn5 {margin-left: 10px;border:none;color:#fff;padding: 0;width: 112px;height: 33px;border-radius: 3px;background: #00b050;margin-top: 0;text-align: center;line-height: 33px;text-decoration: none;display: inline-block;}

.forget-title{ width:800px; padding-top:30px; line-height:50px;  margin-left:30px; color:#555; letter-spacing:2px; border-bottom:1px solid #ccc;}
.forget-title .forgettit-left{ font-size:20px;  font-weight:bold;}
.forget-title .forgettit-right a{  font-size:14px; color:#1c60ad;  margin-left:10px; display:inline;}


/*ͷ��*/
.caozuo{color:#b80c19!important;margin-left:20px;}
.caozuo:hover{text-decoration:underline;}
.qiehuan{color:#898989!important;}
.cityname,.search_link{}
.top_menu td{}
.top_menu a{margin-right:20px;}
.top_menu a:hover{color:#b80c19!important;text-decoration:underline;}
.ewm{padding-top:20px;}
.ewm p{font-size:12px;}
.menu{height:40px;background:#b80c19;}
.menu li{float:left;}
.menu li a{color:#fff!important;display:block;width:133.33px;text-align:center;line-height:40px;font-size:16px;}
.menu li a:hover{color:#ffe100!important;font-weight:bold;}

/*头部1*/
.logo{padding:16px 0;}
.top-menu{background:#fff;}
.slide2{height:400px!important;background:url(../images/banner_index.jpg) center top no-repeat!important;}
.tongji_container{position:relative;}
.menu2{height:40px;background:#b80c19;}
.menu2 li{float:left;}
.menu2 li:first-child{margin-left:200px;}
.menu2 li a{color:#fff!important;display:block;width:100px;text-align:center;line-height:40px;font-size:16px;}
.list_top_right_menu p{text-align:center;color:#999;font-size:12px;}
.menu2 li a:hover{color:#ffe100!important;font-weight:bold;}

.container_login{position:absolute;width:240px;height:360px;top:0;right:0;background:rgba(255,255,255,0.7);}
.pic_touxiang{width:54px;height:54px;border-radius:50%;margin-bottom:16px;margin-top:8px;}
.login-container{text-align:left;margin-top:16px;}
.login-container input{padding:10px;text-indent:30px;border:none;width:214px;border:1px solid #ddd;background:#fff;width:238px;}
.login-container .user-input{background:url(../images/icon-login-user-red.png) 8px center no-repeat #fff;}
.login-container .psw-input{background:url(../images/icon-login-psw-red.png) 8px center no-repeat #fff;}
.login-container .mobile-input{background:url(../images/icon-login-mobile-gray.png) 8px center no-repeat #fff;}
.btn_login{height:35px;padding:0!important;width:100%;margin-top:12px;}


/*首页*/
.three_login_line_h{border:1px dashed #ddd;margin-top:-10px;}
.three_login{padding-top:16px;}
.three_login a img{padding:6px;border-radius:50%;border:1px solid #ddd;}

.list_threeblock{overflow:hidden;}
.list_threeblock li{float:left;margin-right:16px;}
.list_threeblock li:last-child{margin-right:0px;}
.list_threeblock li a{display:block;position:relative;}
.list_threeblock li a div{position:absolute;top:30px;left:40px;z-index:2;color:#fff;}
.list_threeblock li a div .threeblock_title{font-size:20px;font-weight:bold;margin-bottom:16px;}

.title_index{font-size:20px;color:#FF7272;padding:10px 0;margin-top:30px;}
.title_index span{font-weight:normal;margin-left:6px;}
.title_index a{float:right;color:#999;font-weight:normal;}

.list_sj{overflow:hidden;}
.list_sj li{float:left;border:1px solid #eee;margin-right:16px;box-sizing:border-box;margin-bottom:16px;}
.list_sj li:nth-child(3n){margin-right:0px;}
.list_sj li .img_sj{width:387px;height:246px;}
.list_sj li div{padding:12px;}
.list_sj li div a{display:block;font-size:16px;margin-bottom:8px;width:356px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list_sj li div .infor_sj{overflow:hidden;color:#999;margin-bottom:8px;}
.list_sj li div .infor_sj table{color:#999;float:left;}
.list_sj li div .infor_sj table img{margin-right:4px;}
.list_sj li div .infor_sj table p{width:330px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.tab_list{float:right;overflow: hidden;}
.tab_list li{float:left;padding:8px 0;margin-left:20px;color:#333;cursor: pointer;}
.tab_list li:hover,.tab_list li.off{border-bottom:2px solid #00b050;color:#00b050;}

.list_zhibo{overflow: hidden;}
.list_zhibo li{float:left;border:1px solid #eee;margin-right:16px;box-sizing:border-box;margin-top:16px;border-top-left-radius:5px;border-top-right-radius:5px;}
.list_zhibo li:nth-child(2n){margin-right:0px;}
.list_zhibo .img_zhibo{width:590px;height:200px;border-top-left-radius:5px;border-top-right-radius:5px;}
.list_zhibo li div{padding:12px;color:#999;}
.list_zhibo .title_zhibo{overflow: hidden;margin-bottom: 8px;display: block;}
.list_zhibo .title_zhibo p{font-size:16px;width: 440px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:left;}
.list_zhibo .yishou{float:right;}
.list_zhibo .jiage_zhibo{color:#ff7272;position:relative;}
.list_zhibo .jiage_zhibo a{position: absolute;top:-6px;right:0;}

.list_tuijian{overflow: hidden;}
.list_tuijian li{float:left;border:1px solid #eee;box-sizing:border-box;width:273px;height:250px;border-left:none;}
.list_tuijian li:nth-child(4),.list_tuijian li:nth-child(5),.list_tuijian li:nth-child(6){border-top:none;}
.list_tuijian li .img_tuijian{display:block;text-align: center;padding:16px 0;}
.list_tuijian li .img_tuijian img{width:160px;height:160px;}
.list_tuijian li div{padding:0 16px;}
.list_tuijian li div a{display:block;margin-bottom:8px;width:239px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.title_ncp{margin:60px 0;}
.container_ncp_out{position:relative;width:960px;height:280px;overflow-y:hidden;white-space: nowrap;display: -webkit-box;
overflow-x: scroll;
-webkit-overflow-scrolling:touch;}

.container_ncp li{display: inline-table;float:none;-webkit-overflow-scrolling:touch;height:265px;}
.container_ncp li:nth-child(4),.container_ncp li:nth-child(5),.container_ncp li:nth-child(6){border-top:1px solid #eee;}

.twoblock_container{overflow: hidden;}
.twoblock_container .twoblock{width:592px;float:left;box-sizing: border-box;margin-right:16px;}
.twoblock_container .twoblock:last-child{margin-right:0;}
.container_haohuo{border:1px solid #eee;}
.list_haohuo li{border:none;padding:13px 0 13px 13px;height:auto;width:auto;}
.list_haohuo li .img_haohuo img{width:180px;height:110px;margin-bottom:4px;}
.list_haohuo li div{padding:0;}
.list_haohuo li div .title_haohuo{width:170px;}
.list_haohuo_block{border:1px solid #eee;}
.list_haohuo_block li{padding:16px 0 16px 16px;}


.list_head2{/*background:#cce9fd*/background:#dd0101;}
.list_head_neirong{overflow:hidden;}
.list_head_neirong li{text-align:center;}
.list_date2{}
.list_date2 li{text-align:center;}
.list_date3 li{padding-top:10px;}
.two_block{width:590px;}
.list_container2{/*border:1px solid #e9dacb;*/}
/*导航样式重写*/
div.nav{
    width: ;
    height:36px;
    line-height: 36px;
    text-align: center;
    font-size: 12px;
    position: relative;
}
/*nav-main*/
ul.nav-main{
   
    height: 100%;
    list-style-type: none;
}
ul.nav-main span{
    display: inline-block;position:absolute;top:15px;right:8px;
    /*margin-left: 16px;*/
    width: 10px;
    height: 6px;
    background: url('../images/down-icon.png') no-repeat;
	transition-duration: .5s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
/*图标向上旋转*/
.hover-up{
    transition-duration: .5s;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
/*图标向下旋转*/
.hover-down{
    transition-duration: .5s;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
/*导航条设置*/
ul.nav-main>li{
    width: 142px;
    height: 100%;
    display: block;
    float: left;
    color: #000;
    cursor: pointer;font-size:18px;
	text-align:center;position:relative;
}
ul.nav-main>li a{display:block;height: 100%;position:relative;font-size:18px;}

ul.nav-main>li a:hover,ul.nav-main>li a.cur{
     color: #DD0101;
	 
}
ul.nav-main>li:hover span{
	transition-duration: .5s;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	
}
ul.nav-main>li:hover .hidden-box{
    display:block;
}
/*隐藏盒子设置*/
div.hidden-box{
    
}
.hidden-box{
	width: 142px;
	border-top: 0;
	position: absolute;
	display:none;
	background:#fff;
	top: 36px;
	padding-top:0px;
	z-index:99999;
    list-style-type: none;
    color: #000;
    cursor: pointer;
}
.hidden-box li a{display:block;font-size:14px!important;}
.hidden-box li a:hover,.hidden-box li a.cur{
    background: #DD0101;
    color:#fff!important;
	
}

/*导航样式重写*/








/*商城底部*/

/*�ײ���ʽ*/
.foot_container{background:#f0f0f0;border-top:1px solid #ddd;margin-top:40px;}
.bottom-menu{}
.bottom-menu tr td{ line-height:32px;font-size:14px;padding-left:30px;}
.bottom-menu tr td a{color:#999;}
.bottom-menu tr td a:hover{text-decoration:underline;}

/*底部保障*/
.list_bottom{overflow:hidden;margin-top:40px;}
.list_bottom li{float:left;width:300px;}
.list_bottom li table{margin:0 auto;}
.list_bottom li img{margin-right:16px;width:80px;}
.list_bottom li .title{font-size:20px;color:#333;margin-bottom:12px;}
.list_bottom li p{color:#999;}

.agreementClass{margin-top:20px;}
.agreementClass a {
    color: #0d97f2;
}

.pic_cang_shangchuan_list .el-upload--picture-card{float:left;}